{
  "category": "quest",
  "id": "challenge_10_digital_hoarder",
  "name": "Cant have too much storage",
  "icon": "refinedstorage:controller",
  "description": "Aquire over 1000k storage.",
  "dependencies": "",
  "optional": "true",
  "completion": {
    "complete": [
      {
        "collect": "refinedstorage:64k_storage_disk",
        "count": 16
      }
    ]
  },
  "reward": {
    "items": [
      {
        "item": "refinedstorage:disk_drive",
        "count": 16
      },
      {
        "item": "refinedstorage:disk_interface",
        "count": 1
      }
    ],
    "exp": "points",
    "count": 500
  }
}